/*   
Theme Name: Pro Musica Hebraica
Theme URI: http://promusicahebraica.org/
Description: A Thematic custom child theme.
Author: We Are A-OK
Author URI: http://weareaok.com/
Template: thematic
Version: 1.0
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Overriding styles from the Parent Theme */

/* =Global Elements
-------------------------------------------------------------- */
body {background:url("images/body.png") repeat scroll 0 0 #e6e3d6;}
p, ul, ol, dl, pre {margin-bottom:15px;}
dt {font-weight:normal;}
dd {color:#999; margin:0 1.5em;}
a:link, a:visited {color:#88322c; text-decoration:none;}
a:active, a:hover, .aside a:active, .aside a:hover {color:#534844; text-decoration:underline;}
#wrapper {background:url("images/wrapper.jpg") repeat-x scroll 0 0 transparent; border-top:5px solid #330000;}
.edit-link, .comment-navigation {display:none;}
hr {background-color:#d3cec4; border:0 none; color:#d3cec4; height:1px; margin:0 0 18px;}
.aside p, .aside ul, .aside ol, .aside dd, .aside pre {margin-bottom:15px;}

/* =Typography
-------------------------------------------------------------- */
body, #about-pmh blockquote p.first, #dfcg-text h3, #dfcg-text p a, body.page-template-concerts-upcoming-php .entry-content h2, body.page-template-concerts-previous-php .entry-content h2, li.concert-listen a {font-family:'PT Serif', Georgia, "Times New Roman", Times, serif;}
#footer, #footer .sub-aside h3, a.read-more, .wpcf7-not-valid-tip-no-ajax, .wpcf7-validation-errors, .entry-meta, .concert-season, .article-parent, body.home p, .aside-subtitle, #logo-map li a:hover span, .aside p {font-family:Arial, Helvetica, sans-serif;}
.entry-title, .entry-content h1, .entry-content h2, .aside h3, #comments h3, body.home h3, body.page-id-1184 h3 {font-family:'PT Sans Caption', Arial, Helvetica, sans-serif;}
body.page-template-concert-php .entry-title, body.page-template-concert-upcoming-php .entry-title, dd, .entry-meta, .entry-meta abbr, .item-meta, .link-desc, .wp-caption-text, .gallery-caption, .concert-meta, .quote-date, #dfcg-text .concert-date {font-family:'Lucida Grande', Arial, Helvetica, sans-serif;}

/* =Header
-------------------------------------------------------------- */
#header {background:url("images/header.png") no-repeat scroll 50% 0 transparent; height:140px; margin:0 auto; width:940px; z-index:101;}
#branding {float:left; padding:20px 0 15px 0; width:640px;}
#blog-title a {background:url("images/logo.png") no-repeat scroll 0 0 transparent; display:block; height:32px; padding-bottom:5px; text-indent:-9999px; width:350px;}
#blog-description {color:#ac8f7b; font-size:16px; text-shadow: 0 2px 0 #330000;}
/* Music */
#music {background-color:#330000; box-shadow:0 5px 5px rgba(0, 0, 0, 0.12); float:right; overflow:hidden; padding-bottom:5px; width:300px;}
#music p.audioplayer_container {margin-bottom:0;}

/* =Menu
-------------------------------------------------------------- */
#access {border-bottom:none; clear:both;}
.menu {width:960px;}
.sf-menu, .sf-menu a, .sf-menu ul {border:none;}
.sf-menu ul {box-shadow:0 1px 5px rgba(0, 0, 0, 0.12); width:15em;}
.sf-menu li {background:transparent; margin-left:1px;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {top:31px;}
.sf-menu a, .sf-menu a:link, .sf-menu a:visited {color:#d9ccc3; text-decoration:none; text-transform:uppercase;}
.sf-menu ul li a, .sf-menu ul li a:link, .sf-menu ul li a:visited {background:url("images/noise.png") repeat scroll 0 0 #fafcf6; border:none; color:#88322c; text-decoration:none; text-transform:none;}
.sf-menu li:hover, .sf-menu a:hover, .sf-menu li:active, .sf-menu a:active, .sf-menu a:focus {background-color:#600;}
.sf-menu li.sfHover, .sf-menu .sub-menu a:hover, .sf-menu .sub-menu a:active {background:#ebebe1; outline:0;}
.sf-menu ul a:hover, .sf-menu ul a:active {color:#534844;}
.sf-menu .current_page_item, .sf-menu .current_page_ancestor, .sf-menu .current_page_parent {background:#440000; border:none;}
.sf-menu li:hover, .sf-menu a:hover, .sf-menu li:active, .sf-menu a:active, .sf-menu a:focus, .sf-menu li.sfHover {background-color:#600; /*color:#ffd425;*/}

/* =Content
-------------------------------------------------------------- */
#main {background:url("images/noise.png") repeat scroll 0 0 #fafafa; /*border:1px solid #fff;*/ box-shadow:0 0 5px rgba(0, 0, 0, 0.2); padding:30px 0 0; width:960px;}
body.home #main {padding:10px 0 0;}
#container {width:630px;}
#content {width:620px;}
.entry-content {color:#666; font-size:14px; line-height:24px; overflow:hidden; padding:10px 0 0;}
.entry-content h1 a:link, .entry-content h1 a:visited, .entry-content h2 a:link, .entry-content h2 a:visited {color:#7b7a6d;}
.entry-title {color:#534844; font-size:24px; font-weight:normal; letter-spacing:0; line-height:26px; padding-bottom:10px;}
.entry-title a:link, .entry-title a:visited {color:#534844;}
.entry-title a:active, .entry-title a:hover, .entry-content h1 a:active, .entry-content h1 a:hover, .entry-content h2 a:active, .entry-content h2 a:hover {color:#88322c; text-decoration:none;}
body.parent-pageid-841 .entry-title strong {font-style:italic;}
.entry-content h1, .entry-content h2 {color:#7b7a6d; font-size:16px; line-height:18px; padding:0 0 10px;}
body.blog #main .aside ul ul li, body.single #main .aside ul ul li, #main .aside ul ul.blogroll li, #main .aside ul ul.menu li {border-bottom:1px solid #d3cec4; padding:10px 0; width:300px;}
#main #searchform div {padding-top:10px;}
a.read-more {font-size:10px; font-weight:bold; text-transform:uppercase;}
a.read-more:link, a.read-more:visited {color:#536669;}
.textwidget {padding-top:10px;}
.error404 {margin-bottom:30px;}
/* Featured Content Gallery */
#dfcg-outer-wrapper {height:400px; margin:0 9px 20px; width:940px;}
#dfcg-slideshow {color:#fff; list-style:none;}
#dfcg-slideshow span {display:none;}
#dfcg-wrapper {display:none; margin:0px;}
#dfcg-wrapper * {margin:0; padding:0; /*overflow:hidden;Added AW */}
#dfcg-fullsize {background:#000000; border:none; height:400px; overflow:hidden; padding:0px; position:relative; width:940px; z-index:1;/* Fix added in v3.3.3 */}
#dfcg-text {background:none repeat scroll 0 0 #000; bottom:0; /*filter:alpha(opacity=80);*/ opacity:0.8; overflow:hidden; padding:15px 10px 0;position:absolute; width:920px; z-index:200;}
#dfcg-text h3 {color:#fff; font-size:14px; line-height:20px; margin:0; padding:0;}
#dfcg-text .concert-date {font-size:13px;}
#dfcg-text p {color:#a3a3a3; font-size:12px; line-height:18px; margin:0; padding:0;}
#dfcg-text p a, #dfcg-text p a:link, #dfcg-text p a:visited {color:#707070; text-transform:uppercase;}
#dfcg-text p a:hover, #dfcg-text p a:active {color:#a3a3a3;}
#dfcg-image img {position:absolute; z-index:25; width:auto;}
.dfcg-imgnav {cursor:pointer; height:400px; position:absolute; width:25%; z-index:150;}
#dfcg-imgprev {background:url(http://promusicahebraica.org/wp-content/plugins/dynamic-content-gallery-plugin/js-jquery-smooth/css/images/fleche1.png) left center no-repeat; left:0;}
#dfcg-imgnext {background:url(http://promusicahebraica.org/wp-content/plugins/dynamic-content-gallery-plugin/js-jquery-smooth/css/images/fleche2.png) right center no-repeat; right:0;}
#dfcg-imglink {background:#fff;/* added v3.3.3 */ filter:alpha(opacity=1);/* changed v3.3.3 */ opacity:0.01;/* changed v3.3.3 */ position:absolute; width:100%; z-index:100;}
.linkhover {background:url(images/link.gif) center center no-repeat;}
#dfcg-thumbnails {height:130px; left:0; position:absolute; top:-110px; z-index:999;}
#slideleft {background:url(images/scroll-left.gif) center center no-repeat; background-color:#222; float:left; height:81px;width:20px;}
#slideleft:hover {background-color:#333;}
#slideright {background:#222 url(images/scroll-right.gif) center center no-repeat; float:right; height:81px; width:20px;}
#slideright:hover {background-color:#333;}
#dfcg-slidearea {float:left; position:relative; width:940px; height:81px;overflow:hidden; padding-top: 6px;}
#dfcg-slider {position:absolute; left:0; height:81px;}
#dfcg-slider img {cursor:pointer; border:1px solid #fff; padding:0px; height:75px;}
#dfcg-thumbnails .dfcg-carouselBtn {position:absolute; bottom:-3px; right:20px; display:block; color:#fff; cursor: pointer; font-size:13px; padding:0px 8px 3px;}
.dfcg-carouselBtn, .dfcg-sliderContainer {background:#000; opacity:0.9; filter:alpha(opacity=90);}
#dfcg-thumbnails .dfcg-sliderContainer {height:110px; position:relative; width:940px; padding:0 5px;}
#dfcg-sliderInfo {color:#fff; bottom:5px; position:absolute; padding-left:5px;}
/* Home: Upcoming Concerts */
#upcoming-concerts {float:left; overflow:hidden;}
#upcoming-concerts.two {width:620px;}
#upcoming-concerts.three {margin:0 0 0 10px; width:940px;}
#upcoming-concerts h3 {border-bottom:5px solid #d9b8b8; color:#88322c; font-size:16px; font-style:normal; padding-bottom:5px;}
#upcoming-concerts .concert {margin-left:20px;}
#upcoming-concerts .first {margin-left:0;}
.concert {margin-top:15px;}
ul.module-footer {clear:both; list-style:none; margin:0 0 18px; overflow:hidden;}
ul.module-footer li {float:left;}
ul.module-footer li.first {border-right:1px solid #d3cec4; margin-right:8px; padding-right:8px;}
/* Home: Fourth Concert */
/* Home: Latest Concert Review */
#concert-review, #featured-blogpost {clear:both;}
#concert-review .article-title, #featured-blogpost .article-title, #news-reviews .article-title {padding-bottom:0;}
#concert-review .item-meta, #featured-blogpost .item-meta {margin: 0 0 18px;}
.concert-quotes, .blogpost-description {margin-top:10px;}
/* Home: Music Archive */
#music-archive {margin-right:20px;}
.concert, .column {float:left; width:300px;}
.one-concert, .featured-concert, .random-concert, .featured-review, .featured-blogpost {overflow:hidden; margin-top:15px;}
.one-concert .concert-season, .one-concert .concert-title {clear:none;}
.featured-concert .concert-title, .random-concert .concert-title {padding-bottom:10px;}
#upcoming-concerts h3 em, #music-archive h3 em {color:#777; padding-right:3px;}
#upcoming-concerts .concert-image, #fourth-concert .concert-image, #music-archive .concert-image, #concert-review .concert-image {height:180px; margin:0 20px 15px 0; width:300px;}
/* Home: Latest News and Reviews */
#news-reviews .item-meta {margin-bottom:15px;}
#news-reviews .first {margin-top:15px;}
#news-reviews .last {border-bottom:none; margin-bottom:5px;}
/* Home: Featured Articles */
#featured-content {margin-bottom:15px;}
.featured-article {border-bottom:1px solid #d3cec4; overflow:hidden; margin-top:15px;}
.featured-article:last-child {border-bottom:none;}
.article-title {font-size:14px; line-height:18px; padding-bottom:10px;}
.article-title, .article-parent {clear:none;}
.article-image {float:left; margin-right:20px;}
.article-image img.wp-post-image {float:none; margin:0;}
body.home p, body.page-template-test-php p {color:#666; font-size:13px; line-height:20px; margin-bottom:15px;}
.article-excerpt {padding-bottom:5px;}
/* Home: Sidebar */
#about-pmh blockquote {background:url("images/quotes.png") no-repeat scroll 0 0 transparent; margin:0; padding:5px 10px 0;}
#about-pmh blockquote p.first {font-size:16px; line-height:20px; margin-bottom:5px;}
#about-pmh cite {color:#aeaba7; font-size:12px; line-height:16px;}
#about-pmh .quote-source {font-weight:bold;}
.board-list {overflow:hidden; margin:0 0 5px;}
.board-list dl {float:left; margin:0;}
.board-list dt {font-size:12px; line-height:16px; width:150px;}
.board-list dd {font-size:11px; font-style:italic; line-height:14px; margin:0 0 10px; width:150px;}
body.home #main .aside ul ul.module-footer, #upcoming-concerts ul.module-footer, #fourth-concert ul.module-footer, #music-archive ul.module-footer, .aside ul ul.module-footer, #concert-review ul.module-footer {border-top:1px solid #d3cec4; padding-top:10px;}
body.home #main .aside ul ul.module-footer li, #upcoming-concerts ul.module-footer li, #fourth-concert ul.module-footer li, #music-archive ul.module-footer li, #main .aside ul ul.module-footer li, #concert-review ul.module-footer li {border-bottom:none; font-size:12px; font-weight:bold; line-height:11px; padding-bottom:5px; padding-top:5px; text-transform:uppercase;}
ul.module-footer li a:link, ul.module-footer li a:visited {color:#536669;}
/* Biography */
body.page-template-biography-php .entry-title {padding-bottom:0;}
.entry-content .wp-post-image {float:left;}
.entry-content .wp-post-image, .wp-post-image {background: url("images/noise.png") repeat scroll 0 0 #f4f0e7; border:1px solid #e1e1e1; padding:4px;}
.entry-content .wp-post-image {margin:10px 18px 20px 0;}
body.page-template-biography-php .wp-post-image {margin:0;}
.wp-caption {border:none; float:left; margin:5px 20px 10px 0; padding:0; text-align:left; width:220px;}
.wp-caption img {border:none;}
.wp-caption-text, .gallery-caption {color:#999; font-size:10px;}
/* Music Archive */
ul.alphabet {list-style:none; margin-left:0; overflow:hidden;}
ul.alphabet li {border-right:1px solid #d3cec4; float:left; margin-right:6px; padding-right:6px;}
ul.alphabet li.first {border-left:1px solid #d3cec4; padding-left:7px;}
body.page-template-music-archive-php .entry-content h3 {font-size:16px; font-weight:bold; padding:0;}
ul.track-list {list-style:none; margin-left:0;}
ul.track-list li {border-bottom: 1px solid #d3cec4; padding:8px 0;}
span.track-info {display:block; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px; line-height:18px;}
/* Concert */
.concert-season, .article-parent, .aside-subtitle {color:#383732; font-size:10px; font-weight:bold; line-height:10px; padding-bottom:8px; text-transform:uppercase;}
.concert-meta {margin:0 0 15px;}
dt.program-intermission {font-style:italic; padding:5px 0;}
body.page-template-concert-php .entry-content, body.page-template-concert-upcoming-php .entry-content {padding:0;}
body.page-template-concert-php .entry-content .wp-post-image, body.page-template-concert-upcoming-php .entry-content .wp-post-image {margin: 0 20px 15px 0;}
body.page-template-concert-php .entry-content .concert-meta {float:left; width:300px;}
.concert-content {clear:both;}
/* List */
.list-item {border-bottom:1px solid #d3cec4; margin-bottom:15px; overflow:hidden;}
.item-meta, .concert-meta {color:#777; font-size:13px; line-height:18px; list-style:none;}
.item-meta {margin:0;}
.item-image {float:left; margin-right:20px;}
.item-image img.wp-post-image {float:none; margin:0;}
.item-content {margin-top:5px; margin-left:200px;}
h2.item-title {padding:0;}
.publication {font-style:italic;}
.announcement-notes {font-weight:bold;}
.no-copy {padding-bottom:15px;}
#page-item-296 {border-bottom:none; margin-bottom:0;}
/* Upcoming Concerts, Previous Performances */
.concert-image {float:left; /*height:135px; width:180px;*/}
body.page-template-concerts-upcoming-php .concert-image, body.page-template-concerts-previous-php .concert-image  {margin:0 20px 15px 0;}
body.page-template-concerts-upcoming-php .concert-image img.wp-post-image, body.page-template-concerts-previous-php .concert-image img.wp-post-image {float:none; /*height:125px;*/ margin:0; /*width:170px;*/}
body.page-template-concerts-upcoming-php .concert-season, body.page-template-concerts-upcoming-php .concert-title, body.page-template-concerts-previous-php .concert-season, body.page-template-concerts-previous-php .concert-title, .featured-concert .concert-season, .featured-concert .concert-title {clear:none;}
body.page-template-concerts-upcoming-php .concert-meta, body.page-template-concerts-previous-php .concert-meta, .featured-concert .concert-meta, featured-review .item-meta {margin-left:320px;}
body.page-template-concerts-upcoming-php .entry-content h2, body.page-template-concerts-previous-php .entry-content h2  {font-weight:normal; line-height:20px;}
body.page-template-concerts-upcoming-php .entry-content h2 a:link, body.page-template-concerts-upcoming-php .entry-content h2 a:visited, body.page-template-concerts-previous-php .entry-content h2 a:link, body.page-template-concerts-previous-php .entry-content h2 a:visited {color:#88322c;}
body.page-template-concerts-upcoming-php .entry-content h2 a:active, body.page-template-concerts-upcoming-php .entry-content h2 a:hover, body.page-template-concerts-previous-php .entry-content h2 a:active, body.page-template-concerts-previous-php .entry-content h2 a:hover {color:#534844; text-decoration:underline;}
li.concert-listen {background:url("images/control_play.png") no-repeat scroll 0 3px transparent; font-size:14px; margin-top:10px; padding-left:20px;}
/* Our Logo */
#logo-map {background:url('images/our-logo.gif') top left no-repeat transparent; float:left; height:670px; margin:0 20px 20px 0; padding:0; position: relative; width:620px;}
#logo-map li {list-style:none; margin:0; padding:0;}
#logo-map li a {display:block; position:absolute; text-decoration:none;}
#logo-map li a span {display:none;}
#logo-map li a:hover span {background: url("images/noise.png") repeat scroll 0 0 #f4f0e7; border:1px solid #e1e1e1; box-shadow:0 1px 5px rgba(0, 0, 0, 0.2); color:#666; display:block; /*filter:alpha(opacity=90);*/ font-size:12px; left:20px; line-height:18px; /*opacity:0.9;*/ padding:8px; position:relative; top:20px; width:300px;}
#logo-map a.logo-star {height:65px; left:275px; top:25px; width:65px;}
#logo-map a.logo-walls {height:50px; left:150px; top:140px; width:140px;}
#logo-map a.logo-woman {height:80px; left:400px; top:125px; width:80px;}
#logo-map a.logo-pioneer {height:65px; left:175px; top:205px; width:125px;}
#logo-map a.logo-column {height:490px; left:35px; top:90px; width:85px;}
#logo-map a.logo-griffin {height:200px; left:270px; top:380px; width:245px;}
#logo-map a.logo-pharaoh {height:105px; left:200px; top:395px; width:70px;}
#logo-map a.logo-artist {height:40px; left:100px; top:535px; width:75px;}
#logo-map a.logo-text {height:65px; left:125px; top:590px; width:365px;}
/* Support Us */
.donate-buttons {border:none; margin:0;}
.donate-buttons tr {border:none;}
.donate-buttons td {padding:0;}
td.or-divider {padding:0 10px; vertical-align:middle;}
#BB_BuyButtonForm, #pmh-paypal {width:300px;}
.google-checkout {background-color:#fff;}
.google-checkout tr {border-bottom:1px solid #ccc;}
.google-checkout td {padding:10px 0; vertical-align:middle;}
.google-checkout td.dollar-sign {padding-left:10px; padding-right:5px;}
#item_price_1 {color:#ccc;}
.google-checkout td.donate-button {padding:10px;}
#pmh-paypal img {background:none; border:none; margin:0; padding:0;}

/* =Blog
-------------------------------------------------------------- */
.hentry {padding:0 0 15px 0;}
.entry-meta, .entry-meta abbr {color:#999; font-size:12px; font-style:normal; letter-spacing:0.1em; text-transform:uppercase;}
.entry-content img {background: url("images/noise.png") repeat scroll 0 0 #f4f0e7; border:1px solid #e1e1e1; padding:4px;}
a.more-link:link, a.more-link:visited, .comments-link a:link, .comments-link a:visited, .comments-link span {color:#536669; font-size:12px; letter-spacing:1px; text-transform:uppercase;}
a.more-link:active, a.more-link:hover, .comments-link a:active, .comments-link a:hover, a.read-more:active, a.read-more:hover, ul.module-footer li a:active, ul.module-footer li a:hover {color:#5b777b;}
.comments-link a {font-weight:bold;}
.entry-utility {border-bottom:1px solid #d3cec4; margin: 0; padding-bottom: 22px;}
.entry-utility a {font-style:normal;}
#comments {border-top:1px solid #d3cec4; padding:15px 0 0;} 
#comments h3 {color:#534844; padding:0 0 15px;}
#comments-list {border-bottom:1px solid #d3cec4; margin:0 0 15px; padding:0; }
#comments-list ol {margin:0 0 22px;}
#respond {background-color:transparent; padding:0;}
.wp-caption p.wp-caption-text {margin: 0; padding: 5px 0;}
.nav-previous, .nav-next {font-size:16px; letter-spacing:1px; text-transform:uppercase;}
.navigation a {font-style:normal;}
.navigation a:active, .navigation a:hover {color:#534844; text-decoration:none;}

/* =Forms
-------------------------------------------------------------- */
input[type="submit"] {background:url('images/noise.png') repeat scroll 0 0 #736357; border:1px solid #b8b6ad; color:#ebebeb; height:33px; margin:0; padding:0 10px 2px; text-shadow:0px 1px 0px #383732;}
input[type="submit"]:hover, input[type="submit"]:active {background:url('images/noise.png') repeat scroll 0 0 #998675;}
.wpcf7 {border-top:1px solid #d3cec4;}
.wpcf7-form label {font-weight:bold;}
.wpcf7-text, .wpcf7-form textarea {border:1px solid #b8b6ad; color:#898989; margin:0 20px 0 0; padding:0 5px; width:380px;}
.wpcf7-text {height:33px; line-height:33px;}
.wpcf7-not-valid-tip-no-ajax {color:#993333;}
.wpcf7-mail-sent-ok, .wpcf7-validation-errors { border-style:solid; border-width:1px 0; color:#555; padding:9px 10px;}
.wpcf7-mail-sent-ok {background-color:#d5ffc7; border-color:#b4f0a1;}
.wpcf7-validation-errors {background-color:#ffd9c8; border-color:#f0baa2;}

/* =Sidebar
-------------------------------------------------------------- */
#primary, #home-primary {border:none; padding-top:0; margin-bottom:0;}
.main-aside ul {padding:0;}
.aside h3, #concert-review h3, #fourth-concert h3, #music-archive h3, #news-reviews h3, #featured-content h3, #featured-blogpost h3 {border-bottom:5px solid #d6d3c5; color:#534844; font-size:16px; font-style:normal; padding-bottom:5px;}
.aside ul ul {list-style:none; margin-left:0;}
.menu-item {color:#88322c;}
.current-item {color:#534844; font-weight:bold;}
.link-desc {color:#999; font-size:12px; line-height:16px;}
.aside p {color:#666; font-size:13px; line-height:20px;}

/* =Footer
-------------------------------------------------------------- */
#footer {background:url("images/footer.png") repeat scroll 0 0 #d9d6ca; border-top:5px solid #c3c0b5; margin-top:30px;}
#footer a, #footer a:visited {font-weight:bold; text-decoration:none;}
#subsidiary {border-bottom:1px solid #c4c0b7; padding-top:22px;}
#subsidiary a, #subsidiary a:visited {color:#536669;}
#subsidiary a:active, #subsidiary a:hover {color:#5b777b;}
#subsidiary #first {width:420px;}
#subsidiary #second {width:180px;}
#footer .aside h3 {border:none; color:#534844; font-size:10px; font-style:normal; font-weight:bold; padding-bottom: 7px; text-transform:uppercase;}
#menu-footer-navigation {list-style:none; margin-left:0; overflow:hidden; width:420px;}
#menu-footer-navigation li:after {content:"\0020 \00B7";}
#menu-footer-navigation li.menu-item-95:after {content:"";}
#menu-footer-navigation li {float:left; padding-right:4px;}
#second.sub-aside ul.blogroll li {padding:0 1px 8px;}
#second.sub-aside ul.blogroll li a {position:relative; padding-left:26px; background-image:expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="" src="images/sprite_socialmedia.png">'+this.innerHTML);}
a[title=Facebook]:before {content:url(images/sprite_socialmedia.png); position:absolute; top:-1px; clip:rect(0 16px 16px 0); left:0; /* to offset the clip value */ _left:-5px; /* some massaging for IE 6 */}
a[title=Twitter]:before {content:url(images/sprite_socialmedia.png); position:absolute; top:-1px; clip:rect(0 32px 16px 16px); left:-16px; /* to offset the clip value */ _left:-37px; /* some massaging for IE 6 */}
#third.sub-aside .textwidget {background-color:#cac7bc; overflow:hidden; padding:5px;}
#third.sub-aside .textwidget form {border:1px solid #b8b6ad; margin-bottom: 0; overflow:hidden;}
.mc-field-group {float:left; width: 200px;}
#third.sub-aside .textwidget input[type="email"] {border:none; color:#898989; font-style:italic; height:33px; line-height:33px; margin:0; padding:0 5px; width:100%;}
#third.sub-aside .textwidget input[type="submit"] {border-width:0 0 0 1px; float:right;}
#siteinfo {border-top: 1px solid #e3e3e3; color:#707070; font-size:12px; padding:15px 0 30px;}
#siteinfo a:link, #siteinfo a:visited {color:#5c5c58;}
#siteinfo a:active, #siteinfo a:hover {color:#707070; text-decoration:underline;}
#scrollUp {background-color:transparent; border:1px solid #88322c; border-radius:5px; font-family:inherit; padding:5px 15px; text-transform:uppercase;}
#scrollUp:hover {background-color:#transparent; border:1px solid #534844; color:#534844; text-decoration:none}
.move-over {padding-left: 20px;}

.grecaptcha-badge { visibility: hidden; }